Activity log for bug #785615

Date Who What changed Old value New value Message
2011-05-20 08:17:38 slucepan bug added bug
2011-05-28 16:47:13 Gabor Karsay tags cpu-freq traceback
2011-05-28 16:50:19 Gabor Karsay awn-extras: assignee onox (onox)
2011-05-28 18:42:06 onox awn-extras: status New Incomplete
2011-05-29 17:52:15 Launchpad Janitor branch linked lp:awn-extras
2011-05-29 17:54:11 onox awn-extras: importance Undecided Low
2011-05-29 17:54:11 onox awn-extras: status Incomplete Fix Committed
2011-05-29 17:54:11 onox awn-extras: milestone 0.4.2
2013-11-17 23:34:28 Povilas Kanapickas awn-extras: status Fix Committed Fix Released